Skip to main content
GET
Get a team details

Authorizations

api_access_token
string
header
required

Token de usuario. Envía el valor en el header api_access_token. Lo obtienes en el perfil (GET /api/v1/profile) o al regenerarlo.

Path Parameters

account_id
integer
required

The numeric ID of the account

team_id
integer
required

The ID of the team to be updated

Query Parameters

settings
boolean

When true, include suite and authorize as a settings read.

Response

Success

id
number

The ID of the team

name
string

The name of the team

description
string

The description about the team

allow_auto_assign
boolean

If this setting is turned on, the system would automatically assign the conversation to an agent in the team while assigning the conversation to a team

account_id
number

The ID of the account with the team is a part of

is_member
boolean

This field shows whether the current user is a part of the team

suite
enum<string> | null

Suite that owns the team. Present on create/update responses and when listing or showing with settings=true. Set by the server for suite-scoped managers; not accepted on create/update.

Available options:
commercial,
service,
administrative
can_delete
boolean

Settings list only (settings=true). Whether the current user may delete this team.